/*     1077524 : 이미지      */
.img__1077524__ {max-width:100%;}
.img__1077524__ * {box-sizing:border-box;}
.img__1077524__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1077524__ img {width:px; max-width:100%; vertical-align:top;}

/*     1077534 : 타이틀 텍스트      */
.title__1077534__ {font-size:0; }
.title__1077534__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__1077534__ p {font-size:20px;}
}

/*     1077594 : 장문 텍스트      */
.textarea__1077594__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1077594__ p {font-size:15px}
}

